------------------------------------------------------------------------------------------
-- _init_ file
-- Written by Homeopatix
-- 7 january 2021
------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------
-- import librarys
------------------------------------------------------------------------------------------
import "Turbine";
import "Turbine.UI";
import "Turbine.UI.Lotro";
import "Turbine.UI.Extensions";
import "Turbine.Gameplay";
import "Turbine.Gameplay.Attributes";
------------------------------------------------------------------------------------------
-- Import Globals --
------------------------------------------------------------------------------------------
--import "Homeopatix.Potions.Globals";
if Turbine.Engine.GetLanguage() == Turbine.Language.German then
	import "Homeopatix.ClassObjects.Localization.GlobalsDE";
	GLocale = "de";
elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
	import "Homeopatix.ClassObjects.Localization.GlobalsFR";
	GLocale = "fr";
elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
	import "Homeopatix.ClassObjects.Localization.GlobalsEN";
	GLocale = "en";
end
------------------------------------------------------------------------------------------
-- Import Utility --
------------------------------------------------------------------------------------------
import "Homeopatix.ClassObjects.VindarPatch";
import "Homeopatix.ClassObjects.Notification";
import "Homeopatix.ClassObjects.LoadAndSave";
import "Homeopatix.ClassObjects.MinimizedIcon";
import "Homeopatix.ClassObjects.FCT";
------------------------------------------------------------------------------------------
-- Import initialization --
------------------------------------------------------------------------------------------
import "Homeopatix.ClassObjects.Init";
import "Homeopatix.ClassObjects.Activation";
------------------------------------------------------------------------------------------
-- Import Scripts --
------------------------------------------------------------------------------------------
import "Homeopatix.ClassObjects.Main";
------------------------------------------------------------------------------------------
-- Import UI elements --
------------------------------------------------------------------------------------------
import "Homeopatix.ClassObjects.UI";
import "Homeopatix.ClassObjects.OptionsWindow";
------------------------------------------------------------------------------------------
-- Import Commands --
------------------------------------------------------------------------------------------
import "Homeopatix.ClassObjects.Commands";