------------------------------------------------------------------------------------------
-- Load and save file
-- Written by Homeopatix
-- 7 january 2021
------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------
-- create or load the settings
------------------------------------------------------------------------------------------
function LoadSettings()
	local _settings = PatchDataLoad(dataScope, settingsFileName, settings);
    if (_settings ~= nil) then 
		settings = _settings; 
	end

		------------------------------------------------------------------------------------------
	--- adding new vars in the settings file ---
------------------------------------------------------------------------------------------
	if( not settings.isLocked or
    not settings.altEnable)then
    settings = {
        windowPosition = { 
            xPos = 500, 
            yPos = 500 
        },
        optionsWindowPosition = { 
            xPos = 500, 
            yPos = 500 
        },
        IconPosition = { 
            xPosIcon = 500, 
            yPosIcon = 500 
        },
        shortcuts = { 
            Data1 = settings["shortcuts"]["Data1"], 
            Data2 = settings["shortcuts"]["Data2"],
            Data3 = settings["shortcuts"]["Data3"], 
            Data4 = settings["shortcuts"]["Data4"], 
            Data5 = settings["shortcuts"]["Data5"], 
            Data6 = settings["shortcuts"]["Data6"], 
            Data7 = settings["shortcuts"]["Data7"], 
            Data8 = settings["shortcuts"]["Data8"], 
            Data9 = settings["shortcuts"]["Data9"], 
            Data10 = settings["shortcuts"]["Data10"], 
            Data11 = settings["shortcuts"]["Data11"], 
            Data12 = settings["shortcuts"]["Data12"], 
            Data13 = settings["shortcuts"]["Data13"], 
            Data14 = settings["shortcuts"]["Data14"], 
            Data15 = settings["shortcuts"]["Data15"], 
            Data16 = settings["shortcuts"]["Data16"], 
            Data17 = settings["shortcuts"]["Data17"], 
            Data18 = settings["shortcuts"]["Data18"], 
            Data19 = settings["shortcuts"]["Data19"], 
            Data20 = settings["shortcuts"]["Data20"], 
            Type1 = settings["shortcuts"]["Type"], 
            Type2 = settings["shortcuts"]["Type"], 
            Type3 = settings["shortcuts"]["Type"], 
            Type4 = settings["shortcuts"]["Type"], 
            Type5 = settings["shortcuts"]["Type"], 
            Type6 = settings["shortcuts"]["Type"], 
            Type7 = settings["shortcuts"]["Type"], 
            Type8 = settings["shortcuts"]["Type"], 
            Type9 = settings["shortcuts"]["Type"], 
            Type10 = settings["shortcuts"]["Type"], 
            Type11 = settings["shortcuts"]["Type"], 
            Type12 = settings["shortcuts"]["Type"], 
            Type13 = settings["shortcuts"]["Type"], 
            Type14 = settings["shortcuts"]["Type"], 
            Type15 = settings["shortcuts"]["Type"], 
            Type16 = settings["shortcuts"]["Type"], 
            Type17 = settings["shortcuts"]["Type"], 
            Type18 = settings["shortcuts"]["Type"], 
            Type19 = settings["shortcuts"]["Type"], 
            Type20 = settings["shortcuts"]["Type"]
        },
        isMinimizeEnabled = { 
            isMinimizeEnabled = true 
        },
        isWindowVisible = { 
            isWindowVisible = true 
        },
        isOptionsWindowVisible = { 
            isOptionsWindowVisible = false 
        },
        escEnable = { 
            escEnable = false 
        },
        altEnable = { 
            altEnable = false 
        },
        borderShow = { 
            value = true 
        },
        isLocked = { 
            value = true 
        },
        nbrSlots = { 
            nbr = 5
        },
        nbrLine = { 
            nbr = 1 
        }
    };                                                                                    
    end
end
------------------------------------------------------------------------------------------
-- create the save settings
------------------------------------------------------------------------------------------
function SaveSettings()
	settings["windowPosition"]["xPos"] = tostring(ClassObjectsWindow:GetLeft());
    settings["windowPosition"]["yPos"] = tostring(ClassObjectsWindow:GetTop());
	settings["optionsWindowPosition"]["xPos"] = tostring(OptionsWindow:GetLeft());
	settings["optionsWindowPosition"]["yPos"] = tostring(OptionsWindow:GetTop());
    settings["IconPosition"]["xPosIcon"] = tostring(MainMinimizedIcon:GetLeft());
   	settings["IconPosition"]["yPosIcon"] = tostring(MainMinimizedIcon:GetTop());
	settings["isMinimizeEnabled"]["isMinimizeEnabled"] = settings["isMinimizeEnabled"]["isMinimizeEnabled"];
	settings["isWindowVisible"]["isWindowVisible"] = settings["isWindowVisible"]["isWindowVisible"];
    settings["isOptionsWindowVisible"]["isOptionsWindowVisible"] = settings["isOptionsWindowVisible"]["isOptionsWindowVisible"];
	settings["escEnable"]["escEnable"] = settings["escEnable"]["escEnable"];
    settings["altEnable"]["altEnable"] = settings["altEnable"]["altEnable"];
    settings.isLocked = settings.isLocked;
    settings["borderShow"]["value"] = settings["borderShow"]["value"];

	for i=1, NbrSlotsMax do
		settings["shortcuts"]["Data" .. i] = settings["shortcuts"]["Data" .. i];
        settings["shortcuts"]["Type" .. i] = settings["shortcuts"]["Type" .. i];
	end

	settings["nbrLine"]["nbr"] = tonumber(settings["nbrLine"]["nbr"]);
	settings["nbrSlots"]["nbr"] = tonumber(settings["nbrSlots"]["nbr"]);

	------------------------------------------------------------------------------------------
    -- save the settings --
    ------------------------------------------------------------------------------------------
	PatchDataSave( dataScope, settingsFileName, settings);
end